h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 38px;
  line-height: 44px;
  font-weight: 800;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 36px;
  font-weight: 700;
}

a {
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-width: 75vh;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.app-icon-swisstopo {
  width: 200px;
  height: 200px;
  margin-bottom: 30px;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 400px;
  margin-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.body {
  background-color: #ededed;
}

.body:hover {
  color: #000;
}

.playstore-swisstopo {
  width: 200px;
}

.appstore-swisstopo {
  width: 200px;
}

.heading {
  margin-top: 0px;
  margin-bottom: 55px;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
}

.heading-2.red {
  color: #dc0018;
}

.p-link {
  padding-bottom: 11px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-weight: 500;
  text-decoration: underline;
}

.p-link.grey {
  padding-bottom: 8px;
  color: #333;
  text-decoration: none;
}

.p-link.grey:hover {
  color: #034b9e;
  text-decoration: underline;
}

.grey {
  color: #333;
}

.div-block {
  padding-bottom: 8px;
}

.section-support {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20vh;
  min-width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 50px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 100%;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.p-medium {
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  line-height: 26px;
  font-weight: 500;
  text-align: center;
}

.text-block-2 {
  text-align: center;
}

.button {
  margin-bottom: 50px;
  padding: 12px 18px;
  border-radius: 4px;
  background-color: #dc0018;
  font-weight: 600;
}

.button:hover {
  background-color: #c00015;
}

.p-bold {
  margin-bottom: 16px;
  padding-right: 70px;
  padding-left: 70px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 31px;
  font-weight: 700;
  text-align: center;
  letter-spacing: -0.2px;
}

@media screen and (max-width: 767px) {
  .p-bold {
    padding: 0px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-top: 50px;
    padding-bottom: 50px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .app-icon-swisstopo {
    width: 150px;
    height: 150px;
  }

  .columns {
    width: 100%;
    margin-bottom: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .column {
    padding-bottom: 9px;
  }

  .playstore-swisstopo {
    width: 175px;
  }

  .appstore-swisstopo {
    width: 175px;
  }

  .heading {
    margin-bottom: 30px;
    font-size: 34px;
    text-align: center;
  }

  .heading-2.red {
    font-size: 18px;
    text-align: center;
  }

  .p-link.grey {
    text-align: center;
  }

  .section-support {
    height: auto;
    padding-top: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .content {
    padding-bottom: 40px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .p-medium {
    padding-right: 20px;
    padding-left: 20px;
  }

  .p-bold {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
    line-height: 29px;
  }
}

